html { overflow-y: scroll; }

#page_wrapper {
	width: 810px;
	margin: 20px auto 10px;
	position: relative;
	background: white url(../pix/header_nomap.gif) no-repeat;
	padding: 98px 30px 40px 167px;
	box-shadow: rgba(0,0,0,0.3) 0px 2px 10px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0px 2px 10px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0px 2px 10px;
}

.nopad #page_wrapper {
	padding: 98px 0 0 0;
	width: 1007px;
}

#footer {
	width: 1002px;
	margin: 0 auto 40px;
	padding: 0 0 0 5px;
	font-size: 10px;
	color: #666;
	color: rgba(0,0,0,0.6);
}

body
{
	color: black;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
	background: #ddd;
}

body.literature
{
	background: none;
	margin: 2em 2em 2em 1em;
}

body.literature dt
{
	font-weight: bold;
	padding-top: 10px;
	padding-left: 21px;
	margin: 0;
}

body.literature dd
{
	padding-left: 31px;
	margin: 0;
}

dl.literature
{
	padding-left: 0;
	margin: 0;
}

body.nomap #page_wrapper
{
	background-image: url(../pix/header_nomap.gif);
}

#main_content
{
	clear: left;
	display: block;
}

#datenblatt
{
	clear: left;
	display: block;
	position: relative;
}

#wrapperdiv
{
	width: 900px;
}

.nomenu #main_content
{
	left: 10px;
}

a
{ color: #538363 ; text-decoration: underline; }

a:active
{
	color: #900 ;
	text-decoration: underline;
}

.tree
{
	margin: 10px 0 0;
}

/* HEADLINE STYLES */


h1, h2
{
	/*color: #6d6d6d;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: 0;
	margin-top: 0;
	
	text-shadow: #ccc 2px 2px 1px;
}

h1
{
	color: #900;
	font-size: 1.75em;
	margin: 30px 0px 0px;
}

h2
{
	font-size: 1.5em;
	margin-top: 2em;
	margin-bottom: 0.2em;
}
/* DATENBLATT STYLES */
.datenblatt
{
	width: 30em;
	padding-right: 50px;
}


.datenblatt h1
{
	color: #000;
	font-size: 1.5em;
	margin: 0 0 3px;
	padding-top: 20px;
}

.datenblatt h2
{
	font-size: 1.2em;
	margin: 15px 0px 0px;
}

.datenblatt h3
{
	color: #900;
	font-size: 1em;
	line-height: 130%;
	margin: 0 3px 0 0;
	font-family: inherit;
	float: left;
	font-weight: normal;
	
}

.datenblatt p
{
	margin: 0 0 5px 0;
	line-height: 130%;
	/*text-align: justify;*/
}

.datenblatt ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

.datenblatt ul ul
{
	list-style: circle;
	padding-left: 15px;
}

.datenblatt ul li
{
	margin-top: 10px;
}

.datenblatt td, th
{
	vertical-align: top;
	padding: 4px 0 5px 6px;
}

.datenblatt th
{
	font-weight: normal;
	text-align: right;
	white-space: nowrap;
	width: 5.5em;
	padding: 5px 4px 0 0;
}

.datenblatt table
{
	margin: 0;
	padding: 0;
}
/* PLACES STYLES */
.place
{
	width: 23em;
	margin-right: 40px;
	background: url(../pix/pfeil.gif) no-repeat 0 1px;
}


.place a
{
	font-size: 1.2em;
	color: #000;
	display: block;
	margin: 0 50px 10px 20px ;
	padding: 2px 5px;
	text-decoration: none;
	text-shadow: #ddd 2px 2px 1px;
	line-height: 1.1em;
}

.place a i
{
	font-size: 0.8em;
	color: #666;
	text-shadow: none;
}

.place a:hover
{
	text-decoration: underline;
}

.place a:hover i
{
	text-decoration: none;
}

/* FOOTER */
#footer
{
	clear: left;
}

/* TOP MENU (MAIN MENU) FORMATING */
#main_menu
{
	position: absolute;
	top: 64px;
	left: 156px;
	font-size: 1.25em;
	line-height: 1.2em;
	white-space: nowrap;
	height: 27px;
}

#main_menu a
{
	color: #6d6d6d;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 0 1px;
	padding: 4px 6px;
	height: 20px;
	display: inline-block;
}

#main_menu a.current
{
	color: #aaa;
	color: #000;
	background-color: #d5d5d5;
}

#main_menu a:hover
{
	text-decoration: underline;
}

#main_menu a:active
{
	color: #fff;
	text-decoration: none;
}

a.int {
	background: url(../pix/pfeil_schwarz.gif) no-repeat;
	min-height: 20px;
	display: inline-block;
	padding-left:24px;
	line-height: 17px;
}

.mmw
{
	color: white;
	text-decoration: none;
}

/* SIDE MENU STYLES */
#side_menu
{
	position: absolute;
	top: 118px;
	left: 0;
}
#side_menu a
{
	color: #6d6d6d;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: 500;
	font-stretch: narrower;
	text-decoration: none;
}
#side_menu a { color: #6d6d6d; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 500; font-stretch: narrower; text-decoration: none; }
#side_menu a:hover
{
	color: #6d6d6d;
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight: 500;
	font-stretch: narrower;
	text-decoration: underline;
}
#side_menu a.untermenu { display:block; margin-left: 10px; }
/*
Lieber papa, schau so geht das. das ist eine style-definition, die nur auf A-tags der klasse untermenu, die im einem tag mit der id side_menu drin sind, wirkt.
wir brauchen nur das padding angeben, weil die "#side_menu a" und "#side_menu a.untermenu" zusammenwirken! 

(das "display:block" ist da, damit nicht nur die 1. zeile eingerückt wird)
*/


/* RANDOM STUFF */
.img_leg
{
	text-decoration: none;
	text-align: center;
}

.img_leg a
{
	text-decoration: none;
	text-align: center;
}

.img_leg a:hover
{
	text-decoration: underline;
	text-align: center;
}
.img_frame { border-style: none; border-width: 1px; outline-style: none; }
h1.headline1
{
	position: absolute;
	top: -10px;
	left: 165px;
}

.date
{
	margin: 0;
	color: #aaa;
	font-style: italic;
}
.news
{
	width: 55em;
}
.news p
{
	margin-top: 0.3em;
}
.news h2
{
	margin-top: 1em;
}
.news h1
{
	margin-left: -135px;
	padding-top: 1em;
}

/* MINIMAP STUFF */
#map_control
{
	position: absolute;
	top: 70px;
	left: 0;
	margin-left: 30px;
}

#map_control a
{
	color: #6d6d6d;
	text-decoration: none;
}

#map_control a:hover
{
	color: #6d6d6d;
	text-decoration: underline;
}

#map
{
	position: absolute;
	top: 100px;
	left: 165px;
	border: none;
}

#tooltip
{
	background-color: #cacaca;
	width: 200px;
	padding: 5px;
	border: solid 1px #8e8e8e;
	filter:Alpha(opacity=90);
	opacity:0.90;
}

/* image styles */
.image
{
	margin: 0 10px 10px 0;
	border: 1px solid #999;
	float: left;
	overflow: hidden;
	cursor: pointer;
	position: relative;
}

.image img
{
	position: relative;
}

#image_area
{
	margin: 15px 0 0;
}

#largePicDiv
{
	display: none;
	border: 1px solid #666;
	line-height: 16px;
	white-space: nowrap;
	overflow: hidden;
	background-color: #ccc;
	cursor: pointer;
}

#largePicDiv p
{
	margin: 2px;
	text-align: center;
}

#largePicDiv img
{
	border-bottom: 1px solid #666;
}

iframe
{
	margin-top: 15px;
	border: 1px solid #666;
}

#culture2000footer
{
	padding-top: 100px;
}

a.gl
{
	cursor: help;
}

#ds
{
	float: right;
}
